@import url('https://fonts.googleapis.com/css?family=Merriweather:400,900&display=swap');

body {
    background-color: white;
    font-family: 'Merriweather', serif;
}


body.home {
  background-image: url('images/suchak-compressed.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  min-height: 100vh;
}

body.home nav {
  background-color: transparent !important;
 
}
.navbar-light .navbar-nav .nav-link {
  color: #232D4B !important;
  font-size: large;
}

iframe {
border: none;
width: 100%;
height: 800px;
}

.dropdown-menu{
  color: rgba(1,1,1,1);
  background-color: rgba(255,255,255,0.95);
  border: 2;
} 

.navbar-light .navbar-brand {
  color: #232D4B !important;
  font-size: x-large;
}

body.home .container {
  display:flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  margin: inherit !important;
  width: 100% !important;
  max-width: 100%;
  min-height: 90vh;
}

body.home .container p {
  display:flex;
  width: 1200px;
  background: rgba(0,0,0,0.5);
  color: white;
  padding: 2rem;
  font-size: 2rem;
  margin: 50px;
}
  h1 {
    color: #3A4A7A;
    font-size: 4.5rem;
    font-weight: 300;
    line-height: 1.2;
    margin-top: 20px;

  }

  h2 {
      color: #3A4A7A;
  }

  
  ul, p {
      color: rgb(35,57,94);
  
  }

  .container img {
      max-width: 100%;
      width: auto;
      height: auto;
  }

  .resource {
      background: whitesmoke;
      padding: 20px;
      margin: 20px 0;
      overflow: auto;
  }

  .citation-list {
    list-style-type:none;
}

  .about_container {
    background: whitesmoke;
    padding: 20px;
    margin: 20px 0;
    overflow: auto;
}
  .thumbnail {
    float: right;
    width: 60%;
    margin: 10px 
  }




  .transparent-exception{ 
    background: rgba(255,255,255,0.9) !important;
    border: 0;
  }
  
  @media screen and (max-width: 992px) {
    h1 {
      font-size: 3em
     }
    .thumbnail {
      display: none;
    }
    #splash-banner p{
      padding: 1.5rem;
      font-size: 1.5rem;
      margin: 8px !important;
    }
    body.home nav {
      background-color: rgba(255,255,255,0.55) !important;
   }